package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenecitydescPK;
import com.qsoft.rs.sincoar.dto.TgenecitydescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecitydescPKMapper {

    TgenecitydescPKMapper INSTANCE = Mappers.getMapper(TgenecitydescPKMapper.class);

    TgenecitydescPK getEntidad(TgenecitydescPKDTO tgenecitydescPK);

    TgenecitydescPKDTO getDto(TgenecitydescPK tgenecitydescPK);

}